package level;

import java.io.FileNotFoundException;

import javafx.scene.Group;
import spaceObject.spaceShip.SimpleEnemy;

public class StartLevel extends Level {
	
	public StartLevel(Group group) {
		super(group);
	}

	@Override
	public void spawnShips() throws FileNotFoundException {
		for (int i = 50; i < 750; i += 100) {
			SimpleEnemy one = new SimpleEnemy(getGroup());
			one.place(i, 0);
		}
	}

}
